## linux-restricted-modules 5.3.0-42.34

=== debian/changelog ===
linux-restricted-modules (5.3.0-42.34) eoan; urgency=medium

  * Master version: 5.3.0-42.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Feb 2020 00:41:13 -0500

linux-restricted-modules (5.3.0-41.33) eoan; urgency=medium

  * Master version: 5.3.0-41.33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Feb 2020 17:37:02 +0100

linux-restricted-modules (5.3.0-40.32) eoan; urgency=medium

  * Master version: 5.3.0-40.32

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:28:11 -0300

linux-restricted-modules (5.3.0-29.31) eoan; urgency=medium

  * Master version: 5.3.0-29.31

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:35:16 -0300

linux-restricted-modules (5.3.0-28.30) eoan; urgency=medium

  * Master version: 5.3.0-28.30

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 20:07:04 -0300

linux-restricted-modules (5.3.0-27.29) eoan; urgency=medium

  * Master version: 5.3.0-27.29

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 08 Jan 2020 16:33:15 -0800

linux-restricted-modules (5.3.0-26.28) eoan; urgency=medium

  * Master version: 5.3.0-26.28

  * nvidia-435 is in eoan, linux-restricted-modules only builds against 430,
    ubiquity gives me the self-signed modules experience instead of using the
    Canonical-signed modules (LP: #1856407)
    - [Packaging] Add support for nvidia-435 dkms builds

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Dec 2019 00:27:52 -0500

linux-restricted-modules (5.3.0-25.27) eoan; urgency=medium

  * Master version: 5.3.0-25.27

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2019 14:19:06 +0100

linux-restricted-modules (5.3.0-24.26) eoan; urgency=medium

  * Master version: 5.3.0-24.26

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 16:14:15 -0800

linux-restricted-modules (5.3.0-23.25) eoan; urgency=medium

  * Master version: 5.3.0-23.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 09:50:55 +0100

linux-restricted-modules (5.3.0-22.24) eoan; urgency=medium

  * Master version: 5.3.0-22.24

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 17:59:39 +0100

linux-restricted-modules (5.3.0-22.23) eoan; urgency=medium

  * Master version: 5.3.0-22.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 12:24:08 +0100

linux-restricted-modules (5.3.0-21.22) eoan; urgency=medium

  * Master version: 5.3.0-21.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 17:24:23 -0400

linux-restricted-modules (5.3.0-20.21+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Oct 2019 17:34:45 +0200

linux-restricted-modules (5.3.0-20.21) eoan; urgency=medium

  * Master version: 5.3.0-20.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 02:49:52 -0400

linux-restricted-modules (5.3.0-19.20) eoan; urgency=medium

  * Master version: 5.3.0-19.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Oct 2019 04:18:33 -0400
