## linux-restricted-modules 5.3.0-43.36

=== debian/changelog ===
linux-restricted-modules (5.3.0-43.36) eoan; urgency=medium

  * Master version: 5.3.0-43.36
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Mar 2020 14:25:29 +0100

linux-restricted-modules (5.3.0-43.35) eoan; urgency=medium

  * Master version: 5.3.0-43.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Mar 2020 21:55:18 -0400
