=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 wget,
 gawk,
 linux-headers-5.3.0-43-generic (>= 5.3.0-43.36),
 linux-buildinfo-5.3.0-43-generic (>= 5.3.0-43.36),
 linux-headers-5.3.0-43-lowlatency (>= 5.3.0-43.36),
 linux-buildinfo-5.3.0-43-lowlatency (>= 5.3.0-43.36),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/eoan

Package: linux-modules-nvidia-390-5.3.0-43-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-generic | linux-image-unsigned-5.3.0-43-generic, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-5.3.0-43-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-lowlatency | linux-image-unsigned-5.3.0-43-lowlatency, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-43-generic (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-43-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-430-5.3.0-43-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-generic | linux-image-unsigned-5.3.0-43-generic, nvidia-kernel-common-430
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-430-5.3.0-43-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-lowlatency | linux-image-unsigned-5.3.0-43-lowlatency, nvidia-kernel-common-430
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-430-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-430-5.3.0-43-generic (= ${binary:Version})
Description: Extra drivers for nvidia-430 for the generic flavour
 Install extra signed nvidia-430 modules compatible with the generic flavour.

Package: linux-modules-nvidia-430-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-430-5.3.0-43-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-430 for the lowlatency flavour
 Install extra signed nvidia-430 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-435-5.3.0-43-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-generic | linux-image-unsigned-5.3.0-43-generic, nvidia-kernel-common-435
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-435-5.3.0-43-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-43-lowlatency | linux-image-unsigned-5.3.0-43-lowlatency, nvidia-kernel-common-435
Description: Linux kernel nvidia modules for version 5.3.0-43
 This package contains the Linux kernel nvidia modules for version 5.3.0-43.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-435-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-435-5.3.0-43-generic (= ${binary:Version})
Description: Extra drivers for nvidia-435 for the generic flavour
 Install extra signed nvidia-435 modules compatible with the generic flavour.

Package: linux-modules-nvidia-435-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-435-5.3.0-43-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-435 for the lowlatency flavour
 Install extra signed nvidia-435 modules compatible with the lowlatency flavour.
