## linux-restricted-modules 5.3.0-64.58

=== debian/changelog ===
linux-restricted-modules (5.3.0-64.58) eoan; urgency=medium

  * Master version: 5.3.0-64.58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 15:25:39 -0400

linux-restricted-modules (5.3.0-63.57) eoan; urgency=medium

  * Master version: 5.3.0-63.57

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Jul 2020 12:24:48 +0200

linux-restricted-modules (5.3.0-62.56) eoan; urgency=medium

  * Master version: 5.3.0-62.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 12:04:45 +0200

linux-restricted-modules (5.3.0-61.55) eoan; urgency=medium

  * Master version: 5.3.0-61.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 15:41:45 +0200

linux-restricted-modules (5.3.0-60.54) eoan; urgency=medium

  * Master version: 5.3.0-60.54

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jun 2020 16:05:18 -0300

linux-restricted-modules (5.3.0-59.53) eoan; urgency=medium

  * Master version: 5.3.0-59.53

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 13:35:37 +0200

linux-restricted-modules (5.3.0-56.50) eoan; urgency=medium

  * Master version: 5.3.0-56.50

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 May 2020 23:51:56 -0400

linux-restricted-modules (5.3.0-55.49) eoan; urgency=medium

  * Master version: 5.3.0-55.49

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 14:22:52 +0200

linux-restricted-modules (5.3.0-54.48) eoan; urgency=medium

  * Master version: 5.3.0-54.48

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 13:08:57 +0200

linux-restricted-modules (5.3.0-53.47) eoan; urgency=medium

  * Master version: 5.3.0-53.47

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 14:00:33 +0200

linux-restricted-modules (5.3.0-52.46) eoan; urgency=medium

  * Master version: 5.3.0-52.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-5.3.0-51.44' into master

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 29 Apr 2020 14:30:29 +0200

linux-restricted-modules (5.3.0-52.45) eoan; urgency=medium

  * Master version: 5.3.0-52.45

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 01:08:01 -0400

linux-restricted-modules (5.3.0-51.44) eoan; urgency=medium

  * Master version: 5.3.0-51.44

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Apr 2020 18:17:10 -0300

linux-restricted-modules (5.3.0-49.42) eoan; urgency=medium

  * Master version: 5.3.0-49.42

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 00:39:06 -0400

linux-restricted-modules (5.3.0-48.41+1) eoan; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Apr 2020 12:29:16 +0100

linux-restricted-modules (5.3.0-48.41) eoan; urgency=medium

  * Master version: 5.3.0-48.41

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Apr 2020 07:21:40 +0100

linux-restricted-modules (5.3.0-48.40) eoan; urgency=medium

  * Master version: 5.3.0-48.40

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Apr 2020 14:59:34 -0400

linux-restricted-modules (5.3.0-47.39) eoan; urgency=medium

  * Master version: 5.3.0-47.39

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 18:24:48 -0400

linux-restricted-modules (5.3.0-46.38) eoan; urgency=medium

  * Master version: 5.3.0-46.38

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 17:45:32 +0100

linux-restricted-modules (5.3.0-45.37) eoan; urgency=medium

  * Master version: 5.3.0-45.37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 16:16:23 -0300
