=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.3.0-64-generic (>= 5.3.0-64.58),
 linux-buildinfo-5.3.0-64-generic (>= 5.3.0-64.58),
 linux-headers-5.3.0-64-lowlatency (>= 5.3.0-64.58),
 linux-buildinfo-5.3.0-64-lowlatency (>= 5.3.0-64.58),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/eoan

Package: linux-modules-nvidia-390-5.3.0-64-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-generic | linux-image-unsigned-5.3.0-64-generic
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-5.3.0-64-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-lowlatency | linux-image-unsigned-5.3.0-64-lowlatency
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-64-generic (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-64-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-440-5.3.0-64-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-generic | linux-image-unsigned-5.3.0-64-generic
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-5.3.0-64-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-lowlatency | linux-image-unsigned-5.3.0-64-lowlatency
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-440-5.3.0-64-generic (= ${binary:Version}),
 ${nvk:nvidia-440}
Description: Extra drivers for nvidia-440 for the generic flavour
 Install extra signed nvidia-440 modules compatible with the generic flavour.

Package: linux-modules-nvidia-440-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-440-5.3.0-64-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-440}
Description: Extra drivers for nvidia-440 for the lowlatency flavour
 Install extra signed nvidia-440 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-430-5.3.0-64-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-64-generic
Description: Transitional package for linux-modules-nvidia-440-5.3.0-64-generic
 This is a transitional package for linux-modules-nvidia-440-5.3.0-64-generic, and can be
 safely removed after the installation is complete.

Package: linux-modules-nvidia-430-5.3.0-64-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-64-lowlatency
Description: Transitional package for linux-modules-nvidia-440-5.3.0-64-lowlatency
 This is a transitional package for linux-modules-nvidia-440-5.3.0-64-lowlatency, and can be
 safely removed after the installation is complete.

Package: linux-modules-nvidia-430-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-generic
Description: Transitional package for linux-modules-nvidia-440-generic
 This is a transitional package for linux-modules-nvidia-440-generic, and can be
 safely removed after the installation is complete.

Package: linux-modules-nvidia-430-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-lowlatency
Description: Transitional package for linux-modules-nvidia-440-lowlatency
 This is a transitional package for linux-modules-nvidia-440-lowlatency, and can be
 safely removed after the installation is complete.

Package: linux-modules-nvidia-435-5.3.0-64-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-generic | linux-image-unsigned-5.3.0-64-generic
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-435-5.3.0-64-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-64-lowlatency | linux-image-unsigned-5.3.0-64-lowlatency
Description: Linux kernel nvidia modules for version 5.3.0-64
 This package contains the Linux kernel nvidia modules for version 5.3.0-64.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-435-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-435-5.3.0-64-generic (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for the generic flavour
 Install extra signed nvidia-435 modules compatible with the generic flavour.

Package: linux-modules-nvidia-435-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-435-5.3.0-64-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for the lowlatency flavour
 Install extra signed nvidia-435 modules compatible with the lowlatency flavour.
